<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->Zertifikatsverwaltung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->Erstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->X.509-Zertifikaterstellung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias"><!--XLATESTART-->Alias-Name <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> besteht bereits. Füllen Sie alle Zertifikatdetails aus.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->Konnte Zertifikat nicht mit Alias-Namen erstellen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> . Füllen Sie alle Zertifikatdetails erneut aus.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->Alias: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->Schlüsselerstellungs-Algorithmus: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->Schlüsselgröße: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->Gültigkeitszeitraum: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->Allgemeiner Name (CN): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->Organisation (O): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->Organisationseinheit (OU): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->Ort (L): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->Bundesland/Kanton (S): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->Land (C): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->Tragen Sie alle Zertifikatdetails unten ein und klicken Sie auf Erstellen, um ein neues X.509-Zertifikat zu erstellen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->Alias: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->Schlüsselerstellungs-Algorithmus: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->Schlüsselgröße: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->Gültigkeitszeitraum: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->Allgemeiner Name (CN): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->Organisation (O): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->Organisationseinheit (OU): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->Ort (L): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->Bundesland/Kanton (S): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->Land (C): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"Ungültiger Wert für \"" + varname + "\", nur Zeichen und Zahlen verwenden."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"Ungültiger Wert für \"" + varname + "\", nur Zeichen und Zahlen verwenden."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->Alias-Name ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasSpecialCharsNotAllowed"><!--XLATESTART-->Fehler! Ungültiger Wert für Alias, Sonderzeichen (\\&amp;%\'\";) sind nicht zulässig.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->Schlüsselgröße ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->Gültigkeitszeitraum ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->Allgemeiner Name (CN) ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->Organisation (O) ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->Organisationseinheit (OU) ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->Ort (L) ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->Bundesland/Kanton (S) ist erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->Schlüsselgröße ist keine Zahl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->Schlüsselgröße sollte zwischen 512 und 2048 liegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->Schlüsselgröße muss eine Potenz von zwei sein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->Gültigkeitszeitraum ist keine Zahl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->Gültigkeitszeitraum sollte zwischen 1 - 3650 Tagen liegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->Schlüsselgröße kann nur Ganzzahlwerte aufweisen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->Gültigkeit kann nur Ganzzahlwerte aufweisen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->Alias-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->Allgemeiner Name (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->Organisation(O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->Organisationseinheit(OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->Ort(L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->Bundesland/Kanton (S)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->"Alias " + newalias + " existiert schon."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->Die Erstellung eines neuen Zertifikats erstellt eine Sicherungskopie und löscht das bestehende Zertifikat. Vorgang fortsetzen?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->Bit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->Tage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTK"><!--XLATESTART-->TOKELAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTJ"><!--XLATESTART-->TADSCHIKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTH"><!--XLATESTART-->THAILAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTG"><!--XLATESTART-->TOGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTF"><!--XLATESTART-->FRANZÖSISCHE SÜDGEBIETE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGY"><!--XLATESTART-->GUYANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTD"><!--XLATESTART-->TSCHAD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTC"><!--XLATESTART-->TURKS- UND CAICOS-INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGW"><!--XLATESTART-->GUINEA BISSAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGU"><!--XLATESTART-->GUAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGT"><!--XLATESTART-->GUATEMALA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGS"><!--XLATESTART-->SÜDGEORGIEN UND DIE SÜDLICHEN SANDWICHINSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGR"><!--XLATESTART-->GRIECHENLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGQ"><!--XLATESTART-->ÄQUATORIALGUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGP"><!--XLATESTART-->GUADELOUPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSZ"><!--XLATESTART-->SWASILAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSY"><!--XLATESTART-->ARABISCHE REPUBLIK SYRIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGN"><!--XLATESTART-->GUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGM"><!--XLATESTART-->GAMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGL"><!--XLATESTART-->GRÖNLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSV"><!--XLATESTART-->EL SALVADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strST"><!--XLATESTART-->SAO TOME UND PRINCIPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGI"><!--XLATESTART-->GIBRALTAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGH"><!--XLATESTART-->GHANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSR"><!--XLATESTART-->SURINAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGF"><!--XLATESTART-->FRANZÖSISCH-GUYANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGE"><!--XLATESTART-->GEORGIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSO"><!--XLATESTART-->SOMALIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGD"><!--XLATESTART-->GRENADA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSN"><!--XLATESTART-->SENEGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GROSSBRITANNIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSM"><!--XLATESTART-->SAN MARINO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSL"><!--XLATESTART-->SIERRA LEONE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGA"><!--XLATESTART-->GABUN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSK"><!--XLATESTART-->SLOWAKISCHE REPUBLIK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSJ"><!--XLATESTART-->SVALBARD UND JAN MAYEN-INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSI"><!--XLATESTART-->SLOWENIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSH"><!--XLATESTART-->ST. HELENA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSG"><!--XLATESTART-->SINGAPUR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSE"><!--XLATESTART-->SCHWEDEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSD"><!--XLATESTART-->SUDAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFX"><!--XLATESTART-->FRANKREICH, METROPOLITAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSC"><!--XLATESTART-->SEYCHELLEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSB"><!--XLATESTART-->SALOMONEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSA"><!--XLATESTART-->SAUDI-ARABIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFR"><!--XLATESTART-->FRANKREICH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFO"><!--XLATESTART-->FÄRÖER-INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFM"><!--XLATESTART-->FÖDERIERTE STAATEN VON MIKRONESIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRW"><!--XLATESTART-->RUANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFK"><!--XLATESTART-->FALKLANDINSELN (MALWINEN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRU"><!--XLATESTART-->RUSSISCHE FÖDERATION<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFJ"><!--XLATESTART-->FIDSCHI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFI"><!--XLATESTART-->FINNLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRO"><!--XLATESTART-->RUMÄNIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRE"><!--XLATESTART-->REUNION<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strET"><!--XLATESTART-->ÄTHIOPIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strES"><!--XLATESTART-->SPANIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strER"><!--XLATESTART-->ERITREA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEH"><!--XLATESTART-->WEST-SAHARA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEG"><!--XLATESTART-->ÄGYPTEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEE"><!--XLATESTART-->ESTLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEC"><!--XLATESTART-->ECUADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDZ"><!--XLATESTART-->ALGERIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQA"><!--XLATESTART-->KATAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDO"><!--XLATESTART-->DOMINIKANISCHE REPUBLIK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPY"><!--XLATESTART-->PARAGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDM"><!--XLATESTART-->DOMINICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPW"><!--XLATESTART-->PALAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDK"><!--XLATESTART-->DÄNEMARK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDJ"><!--XLATESTART-->DSCHIBUTI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPT"><!--XLATESTART-->PORTUGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->PALÄSTINENSISCHE AUTONOMIEGEBIETE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPR"><!--XLATESTART-->PUERTO RICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDE"><!--XLATESTART-->DEUTSCHLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPN"><!--XLATESTART-->PITCAIRN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPM"><!--XLATESTART-->ST. PIERRE UND MIQUELON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPL"><!--XLATESTART-->POLEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPK"><!--XLATESTART-->PAKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPH"><!--XLATESTART-->PHILIPPINEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPG"><!--XLATESTART-->PAPUA-NEUGUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCZ"><!--XLATESTART-->TSCHECHIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPF"><!--XLATESTART-->FRANZÖSISCH-POLYNESIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPE"><!--XLATESTART-->PERU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCY"><!--XLATESTART-->ZYPERN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCX"><!--XLATESTART-->WEIHNACHTSINSEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCV"><!--XLATESTART-->KAP VERDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA"><!--XLATESTART-->PANAMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCU"><!--XLATESTART-->KUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->COSTA RICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCO"><!--XLATESTART-->KOLUMBIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCN"><!--XLATESTART-->CHINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCM"><!--XLATESTART-->KAMERUN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCL"><!--XLATESTART-->CHILE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCK"><!--XLATESTART-->COOK-INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCI"><!--XLATESTART-->ELFENBEINKÜSTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCH"><!--XLATESTART-->SCHWEIZ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCG"><!--XLATESTART-->KONGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCF"><!--XLATESTART-->ZENTRAL AFRIKANISCHE REPUBLIK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCD"><!--XLATESTART-->DEMOKRATISCHE REPUBLIK KONGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCC"><!--XLATESTART-->COCOS-(KEELING-)INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOM"><!--XLATESTART-->OMAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCA"><!--XLATESTART-->KANADA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBZ"><!--XLATESTART-->BELIZE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBY"><!--XLATESTART-->BELARUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBW"><!--XLATESTART-->BOTSWANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBV"><!--XLATESTART-->BOUVET-INSEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBT"><!--XLATESTART-->BHUTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBS"><!--XLATESTART-->BAHAMAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBR"><!--XLATESTART-->BRASILIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNZ"><!--XLATESTART-->NEUSEELAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBO"><!--XLATESTART-->BOLIVIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBN"><!--XLATESTART-->BRUNEI DARUSSALAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBM"><!--XLATESTART-->BERMUDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNU"><!--XLATESTART-->NIUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBJ"><!--XLATESTART-->BENIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBI"><!--XLATESTART-->BURUNDI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBH"><!--XLATESTART-->BAHRAIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNR"><!--XLATESTART-->NAURU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBG"><!--XLATESTART-->BULGARIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBF"><!--XLATESTART-->BURKINA FASO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNP"><!--XLATESTART-->NEPAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBE"><!--XLATESTART-->BELGIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNO"><!--XLATESTART-->NORWEGEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBD"><!--XLATESTART-->BANGLADESCH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBB"><!--XLATESTART-->BARBADOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZW"><!--XLATESTART-->SIMBABWE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBA"><!--XLATESTART-->BOSNIEN UND HERZEGOWINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNI"><!--XLATESTART-->NICARAGUA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNG"><!--XLATESTART-->NIGERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNF"><!--XLATESTART-->NORFOLK-INSEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAZ"><!--XLATESTART-->ASERBAIDSCHAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNE"><!--XLATESTART-->NIGER<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNC"><!--XLATESTART-->NEUKALEDONIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAW"><!--XLATESTART-->ARUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZM"><!--XLATESTART-->SAMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->NAMIBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAU"><!--XLATESTART-->AUSTRALIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAT"><!--XLATESTART-->ÖSTERREICH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS"><!--XLATESTART-->AMERIKANISCH SAMOA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAR"><!--XLATESTART-->ARGENTINIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAQ"><!--XLATESTART-->ANTARKTIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMZ"><!--XLATESTART-->MOSAMBIK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAO"><!--XLATESTART-->ANGOLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAN"><!--XLATESTART-->NIEDERLÄNDISCHE ANTILLEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMY"><!--XLATESTART-->MAURITIUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAM"><!--XLATESTART-->ARMENIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMX"><!--XLATESTART-->MEXIKO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAL"><!--XLATESTART-->ALBANIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMW"><!--XLATESTART-->MALAWI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMV"><!--XLATESTART-->MALEDIVEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZA"><!--XLATESTART-->SÜDAFRIKA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAI"><!--XLATESTART-->ANGUILLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMT"><!--XLATESTART-->MALTA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMS"><!--XLATESTART-->MONTSERRAT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAG"><!--XLATESTART-->ANTIGUA UND BARBUDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMR"><!--XLATESTART-->MAURETANIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAF"><!--XLATESTART-->AFGHANISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMQ"><!--XLATESTART-->MARTINIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAE"><!--XLATESTART-->VEREINIGTE ARABISCHE EMIRATE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMP"><!--XLATESTART-->NÖRDLICHE MARIANEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAD"><!--XLATESTART-->ANDORRA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMO"><!--XLATESTART-->MACAOU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMN"><!--XLATESTART-->MONGOLEI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMM"><!--XLATESTART-->MYANMAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strML"><!--XLATESTART-->NIEDERLANDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMK"><!--XLATESTART-->EHEMALIGE JUGOSLAWISCHE REPUBLIK MAZEDONIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYU"><!--XLATESTART-->JUGOSLAWIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYT"><!--XLATESTART-->MAYOTTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMH"><!--XLATESTART-->MARSHALL-INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMG"><!--XLATESTART-->MADAGASKAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD"><!--XLATESTART-->REPUBLIK MOLDAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMC"><!--XLATESTART-->MONACO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMA"><!--XLATESTART-->MAROKKO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYE"><!--XLATESTART-->JEMEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLY"><!--XLATESTART-->LIBYSCH-ARABISCHE DSCHAMAHIRIYA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLV"><!--XLATESTART-->LETTLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLU"><!--XLATESTART-->LUXEMBURG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLT"><!--XLATESTART-->LITAUEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLS"><!--XLATESTART-->LESOTHO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLR"><!--XLATESTART-->LIBERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLK"><!--XLATESTART-->SRI LANKA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLI"><!--XLATESTART-->LIECHTENSTEIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLC"><!--XLATESTART-->ST. LUCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLB"><!--XLATESTART-->LIBANON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLA"><!--XLATESTART-->DEMOKRATISCHE VOLKSREPUBLIK LAOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKZ"><!--XLATESTART-->KASACHSTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKY"><!--XLATESTART-->CAYMANINSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKW"><!--XLATESTART-->KUWAIT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKR"><!--XLATESTART-->REPUBLIK KOREA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKP"><!--XLATESTART-->DEMOKRATISCHE VOLKSREPUBLIK KOREA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKN"><!--XLATESTART-->ST. KITTS UND NEVIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKM"><!--XLATESTART-->KOMOREN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKI"><!--XLATESTART-->KIRIBATI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS"><!--XLATESTART-->SAMOA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKH"><!--XLATESTART-->KAMBODSCHA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKG"><!--XLATESTART-->KIRGISISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKE"><!--XLATESTART-->KENIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWF"><!--XLATESTART-->WALLIS- UND FUTUNA-INSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJP"><!--XLATESTART-->JAPAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJO"><!--XLATESTART-->JORDANIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJM"><!--XLATESTART-->JAMAIKA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVU"><!--XLATESTART-->VANUATU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVN"><!--XLATESTART-->VIETNAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVI"><!--XLATESTART-->JUNGFERNINSELN (USA)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVG"><!--XLATESTART-->JUNGFERNINSELN (BRITISCH)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVE"><!--XLATESTART-->VENEZUELA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVC"><!--XLATESTART-->ST. VINCENT UND DIE GRENADINEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVA"><!--XLATESTART-->HEILIGER STUHL (VATIKAN-STADTSTAAT)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIT"><!--XLATESTART-->ITALIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIS"><!--XLATESTART-->ISLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIR"><!--XLATESTART-->IRAN (ISLAMISCHE REPUBLIK)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIQ"><!--XLATESTART-->IRAK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUZ"><!--XLATESTART-->USBEKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIO"><!--XLATESTART-->BRITISCHES TERRITORIUM IM INDISCHEN OZEAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUY"><!--XLATESTART-->URUGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIN"><!--XLATESTART-->INDIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIL"><!--XLATESTART-->ISRAEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUS"><!--XLATESTART-->VEREINIGTE STAATEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIE"><!--XLATESTART-->IRLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->INDONESIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUM"><!--XLATESTART-->KLEINERE INSELBESITZUNGEN DER VEREINIGTEN STAATEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUG"><!--XLATESTART-->UGANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUA"><!--XLATESTART-->UKRAINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHU"><!--XLATESTART-->UNGARN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHT"><!--XLATESTART-->HAITI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHR"><!--XLATESTART-->KROATIEN (lokaler Name: Hrvatska)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTZ"><!--XLATESTART-->VEREINIGTE REPUBLIK TANSANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHN"><!--XLATESTART-->HONDURAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHM"><!--XLATESTART-->HEARD UND MCDONALDINSELN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTW"><!--XLATESTART-->TAIWAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTV"><!--XLATESTART-->TUVALU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHK"><!--XLATESTART-->HONGKONG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTT"><!--XLATESTART-->TRINIDAD UND TOBAGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTR"><!--XLATESTART-->TÜRKEI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTP"><!--XLATESTART-->OSTTIMOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART-->TONGA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTN"><!--XLATESTART-->TUNESIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTM"><!--XLATESTART-->TURKMENISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignAlgorithm"><!--XLATESTART-->Schlüsselsignierungsalgorithmus:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warnung:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Warning"><!--XLATESTART-->Abgelehnt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA256Warning"><!--XLATESTART-->Bitte stellen Sie den BS/Browser Support sicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
