<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->Certificate Management<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->Generate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->X.509 Certificate generation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias"><!--XLATESTART-->Alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> already exists. Fill in all certificate details again.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->Failed to generate certificate with alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> . Fill in all certificate details again.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->Alias: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->Key Generation Algorithm: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->Key Size: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->Validity Period: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->Common Name (CN): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->Organization (O): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->Organization Unit (OU): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->Locality (L): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->State (ST): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->Country (C): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->Fill in all certificate details below, and click Generate to create a new X.509 certificate.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->Alias: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->Key Generation Algorithm: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->Key Size: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->Validity Period: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->Common Name (CN): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->Organization (O): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->Organization Unit (OU): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->Locality (L): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->State (ST): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->Country (C): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"Invalid value for \"" + varname + "\", use characters and numbers only."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"Invalid value for \"" + varname + "\", use characters and numbers only."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->Alias is Required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasSpecialCharsNotAllowed"><!--XLATESTART-->Error! Invalid value for Alias, special characters (\\&amp;%\'\";) are not allowed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->Keysize is required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->Validity Period is required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->Common Name(CN) is Required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->Organization(O) is required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->Organization Unit(OU) is required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->Locality(L) is required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->State(ST) is required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->Keysize is not a number<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->Keysize should be between 512 and 2048<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->Keysize should be a power of 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->Validity Period is not a number<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->Validity Period falls between 1 - 3650 days<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->Keysize can have only integer values.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->Validity can have only integer values.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->Alias<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->Common Name (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->Organization (O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->Organization Unit (OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->Locality (L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->State (ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->"Alias " +  newalias + " already exists."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->Generating a new certificate will backup and delete the existing certificate. Do you want to continue?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->Days<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTK"><!--XLATESTART-->TOKELAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTJ"><!--XLATESTART-->TAJIKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTH"><!--XLATESTART-->THAILAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTG"><!--XLATESTART-->TOGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTF"><!--XLATESTART-->FRENCH SOUTHERN TERRITORIES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGY"><!--XLATESTART-->GUYANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTD"><!--XLATESTART-->CHAD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTC"><!--XLATESTART-->TURKS AND CAICOS ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGW"><!--XLATESTART-->GUINEA-BISSAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGU"><!--XLATESTART-->GUAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGT"><!--XLATESTART-->GUATEMALA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGS"><!--XLATESTART-->SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGR"><!--XLATESTART-->GREECE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGQ"><!--XLATESTART-->EQUATORIAL GUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGP"><!--XLATESTART-->GUADELOUPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSZ"><!--XLATESTART-->SWAZILAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSY"><!--XLATESTART-->SYRIAN ARAB REPUBLIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGN"><!--XLATESTART-->GUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGM"><!--XLATESTART-->GAMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGL"><!--XLATESTART-->GREENLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSV"><!--XLATESTART-->EL SALVADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strST"><!--XLATESTART-->SAO TOME AND PRINCIPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGI"><!--XLATESTART-->GIBRALTAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGH"><!--XLATESTART-->GHANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSR"><!--XLATESTART-->SURINAME<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGF"><!--XLATESTART-->FRENCH GUIANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGE"><!--XLATESTART-->GEORGIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSO"><!--XLATESTART-->SOMALIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGD"><!--XLATESTART-->GRENADA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSN"><!--XLATESTART-->SENEGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->UNITED KINGDOM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSM"><!--XLATESTART-->SAN MARINO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSL"><!--XLATESTART-->SIERRA LEONE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGA"><!--XLATESTART-->GABON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSK"><!--XLATESTART-->SLOVAKIA (Slovak Republic)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSJ"><!--XLATESTART-->SVALBARD AND JAN MAYEN ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSI"><!--XLATESTART-->SLOVENIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSH"><!--XLATESTART-->ST. HELENA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSG"><!--XLATESTART-->SINGAPORE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSE"><!--XLATESTART-->SWEDEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSD"><!--XLATESTART-->SUDAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFX"><!--XLATESTART-->FRANCE, METROPOLITAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSC"><!--XLATESTART-->SEYCHELLES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSB"><!--XLATESTART-->SOLOMON ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSA"><!--XLATESTART-->SAUDI ARABIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFR"><!--XLATESTART-->FRANCE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFO"><!--XLATESTART-->FAROE ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFM"><!--XLATESTART-->MICRONESIA, FEDERATED STATES OF<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRW"><!--XLATESTART-->RWANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFK"><!--XLATESTART-->FALKLAND ISLANDS (MALVINAS)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRU"><!--XLATESTART-->RUSSIAN FEDERATION<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFJ"><!--XLATESTART-->FIJI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFI"><!--XLATESTART-->FINLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRO"><!--XLATESTART-->ROMANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRE"><!--XLATESTART-->REUNION<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strET"><!--XLATESTART-->ETHIOPIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strES"><!--XLATESTART-->SPAIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strER"><!--XLATESTART-->ERITREA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEH"><!--XLATESTART-->WESTERN SAHARA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEG"><!--XLATESTART-->EGYPT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEE"><!--XLATESTART-->ESTONIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEC"><!--XLATESTART-->ECUADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDZ"><!--XLATESTART-->ALGERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQA"><!--XLATESTART-->QATAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDO"><!--XLATESTART-->DOMINICAN REPUBLIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPY"><!--XLATESTART-->PARAGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDM"><!--XLATESTART-->DOMINICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPW"><!--XLATESTART-->PALAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDK"><!--XLATESTART-->DENMARK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDJ"><!--XLATESTART-->DJIBOUTI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPT"><!--XLATESTART-->PORTUGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->PALESTINIAN TERRITORY, OCCUPIED<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPR"><!--XLATESTART-->PUERTO RICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDE"><!--XLATESTART-->GERMANY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPN"><!--XLATESTART-->PITCAIRN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPM"><!--XLATESTART-->ST. PIERRE AND MIQUELON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPL"><!--XLATESTART-->POLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPK"><!--XLATESTART-->PAKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPH"><!--XLATESTART-->PHILIPPINES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPG"><!--XLATESTART-->PAPUA NEW GUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCZ"><!--XLATESTART-->CZECH REPUBLIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPF"><!--XLATESTART-->FRENCH POLYNESIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPE"><!--XLATESTART-->PERU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCY"><!--XLATESTART-->CYPRUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCX"><!--XLATESTART-->CHRISTMAS ISLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCV"><!--XLATESTART-->CAPE VERDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA"><!--XLATESTART-->PANAMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCU"><!--XLATESTART-->CUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->COSTA RICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCO"><!--XLATESTART-->COLOMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCN"><!--XLATESTART-->CHINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCM"><!--XLATESTART-->CAMEROON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCL"><!--XLATESTART-->CHILE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCK"><!--XLATESTART-->COOK ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCI"><!--XLATESTART-->COTE D'IVOIRE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCH"><!--XLATESTART-->SWITZERLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCG"><!--XLATESTART-->CONGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCF"><!--XLATESTART-->CENTRAL AFRICAN REPUBLIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCD"><!--XLATESTART-->CONGO, THE DEMOCRATIC REPUBLIC OF THE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCC"><!--XLATESTART-->COCOS (KEELING) ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOM"><!--XLATESTART-->OMAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCA"><!--XLATESTART-->CANADA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBZ"><!--XLATESTART-->BELIZE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBY"><!--XLATESTART-->BELARUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBW"><!--XLATESTART-->BOTSWANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBV"><!--XLATESTART-->BOUVET ISLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBT"><!--XLATESTART-->BHUTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBS"><!--XLATESTART-->BAHAMAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBR"><!--XLATESTART-->BRAZIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNZ"><!--XLATESTART-->NEW ZEALAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBO"><!--XLATESTART-->BOLIVIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBN"><!--XLATESTART-->BRUNEI DARUSSALAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBM"><!--XLATESTART-->BERMUDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNU"><!--XLATESTART-->NIUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBJ"><!--XLATESTART-->BENIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBI"><!--XLATESTART-->BURUNDI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBH"><!--XLATESTART-->BAHRAIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNR"><!--XLATESTART-->NAURU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBG"><!--XLATESTART-->BULGARIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBF"><!--XLATESTART-->BURKINA FASO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNP"><!--XLATESTART-->NEPAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBE"><!--XLATESTART-->BELGIUM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNO"><!--XLATESTART-->NORWAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBD"><!--XLATESTART-->BANGLADESH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBB"><!--XLATESTART-->BARBADOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZW"><!--XLATESTART-->ZIMBABWE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBA"><!--XLATESTART-->BOSNIA AND HERZEGOWINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNI"><!--XLATESTART-->NICARAGUA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNG"><!--XLATESTART-->NIGERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNF"><!--XLATESTART-->NORFOLK ISLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAZ"><!--XLATESTART-->AZERBAIJAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNE"><!--XLATESTART-->NIGER<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNC"><!--XLATESTART-->NEW CALEDONIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAW"><!--XLATESTART-->ARUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZM"><!--XLATESTART-->ZAMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->NAMIBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAU"><!--XLATESTART-->AUSTRALIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAT"><!--XLATESTART-->AUSTRIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS"><!--XLATESTART-->AMERICAN SAMOA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAR"><!--XLATESTART-->ARGENTINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAQ"><!--XLATESTART-->ANTARCTICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMZ"><!--XLATESTART-->MOZAMBIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAO"><!--XLATESTART-->ANGOLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAN"><!--XLATESTART-->NETHERLANDS ANTILLES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMY"><!--XLATESTART-->MAURITIUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAM"><!--XLATESTART-->ARMENIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMX"><!--XLATESTART-->MEXICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAL"><!--XLATESTART-->ALBANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMW"><!--XLATESTART-->MALAWI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMV"><!--XLATESTART-->MALDIVES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZA"><!--XLATESTART-->SOUTH AFRICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAI"><!--XLATESTART-->ANGUILLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMT"><!--XLATESTART-->MALTA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMS"><!--XLATESTART-->MONTSERRAT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAG"><!--XLATESTART-->ANTIGUA AND BARBUDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMR"><!--XLATESTART-->MAURITANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAF"><!--XLATESTART-->AFGHANISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMQ"><!--XLATESTART-->MARTINIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAE"><!--XLATESTART-->UNITED ARAB EMIRATES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMP"><!--XLATESTART-->NORTHERN MARIANA ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAD"><!--XLATESTART-->ANDORRA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMO"><!--XLATESTART-->MACAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMN"><!--XLATESTART-->MONGOLIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMM"><!--XLATESTART-->MYANMAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strML"><!--XLATESTART-->NETHERLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMK"><!--XLATESTART-->MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYU"><!--XLATESTART-->YUGOSLAVIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYT"><!--XLATESTART-->MAYOTTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMH"><!--XLATESTART-->MARSHALL ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMG"><!--XLATESTART-->MADAGASCAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD"><!--XLATESTART-->MOLDOVA, REPUBLIC OF<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMC"><!--XLATESTART-->MONACO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMA"><!--XLATESTART-->MOROCCO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYE"><!--XLATESTART-->YEMEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLY"><!--XLATESTART-->LIBYAN ARAB JAMAHIRIYA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLV"><!--XLATESTART-->LATVIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLU"><!--XLATESTART-->LUXEMBOURG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLT"><!--XLATESTART-->LITHUANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLS"><!--XLATESTART-->LESOTHO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLR"><!--XLATESTART-->LIBERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLK"><!--XLATESTART-->SRI LANKA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLI"><!--XLATESTART-->LIECHTENSTEIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLC"><!--XLATESTART-->SAINT LUCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLB"><!--XLATESTART-->LEBANON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLA"><!--XLATESTART-->LAO PEOPLE'S DEMOCRATIC REPUBLIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKZ"><!--XLATESTART-->KAZAKHSTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKY"><!--XLATESTART-->CAYMAN ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKW"><!--XLATESTART-->KUWAIT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKR"><!--XLATESTART-->KOREA, REPUBLIC OF<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKP"><!--XLATESTART-->KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKN"><!--XLATESTART-->SAINT KITTS AND NEVIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKM"><!--XLATESTART-->COMOROS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKI"><!--XLATESTART-->KIRIBATI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS"><!--XLATESTART-->SAMOA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKH"><!--XLATESTART-->CAMBODIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKG"><!--XLATESTART-->KYRGYZSTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKE"><!--XLATESTART-->KENYA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWF"><!--XLATESTART-->WALLIS AND FUTUNA ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJP"><!--XLATESTART-->JAPAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJO"><!--XLATESTART-->JORDAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJM"><!--XLATESTART-->JAMAICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVU"><!--XLATESTART-->VANUATU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVN"><!--XLATESTART-->VIET NAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVI"><!--XLATESTART-->VIRGIN ISLANDS (U.S.)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVG"><!--XLATESTART-->VIRGIN ISLANDS (BRITISH)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVE"><!--XLATESTART-->VENEZUELA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVC"><!--XLATESTART-->SAINT VINCENT AND THE GRENADINES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVA"><!--XLATESTART-->HOLY SEE (VATICAN CITY STATE)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIT"><!--XLATESTART-->ITALY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIS"><!--XLATESTART-->ICELAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIR"><!--XLATESTART-->IRAN (ISLAMIC REPUBLIC OF)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIQ"><!--XLATESTART-->IRAQ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUZ"><!--XLATESTART-->UZBEKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIO"><!--XLATESTART-->BRITISH INDIAN OCEAN TERRITORY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUY"><!--XLATESTART-->URUGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIN"><!--XLATESTART-->INDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIL"><!--XLATESTART-->ISRAEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUS"><!--XLATESTART-->UNITED STATES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIE"><!--XLATESTART-->IRELAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->INDONESIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUM"><!--XLATESTART-->UNITED STATES MINOR OUTLYING ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUG"><!--XLATESTART-->UGANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUA"><!--XLATESTART-->UKRAINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHU"><!--XLATESTART-->HUNGARY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHT"><!--XLATESTART-->HAITI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHR"><!--XLATESTART-->CROATIA (local name: Hrvatska)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTZ"><!--XLATESTART-->TANZANIA, UNITED REPUBLIC OF<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHN"><!--XLATESTART-->HONDURAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHM"><!--XLATESTART-->HEARD AND MC DONALD ISLANDS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTW"><!--XLATESTART-->TAIWAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTV"><!--XLATESTART-->TUVALU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHK"><!--XLATESTART-->HONG KONG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTT"><!--XLATESTART-->TRINIDAD AND TOBAGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTR"><!--XLATESTART-->TURKEY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTP"><!--XLATESTART-->EAST TIMOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART-->TONGA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTN"><!--XLATESTART-->TUNISIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTM"><!--XLATESTART-->TURKMENISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignAlgorithm"><!--XLATESTART-->Key Signing Algorithm:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Warning"><!--XLATESTART-->Deprecated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA256Warning"><!--XLATESTART-->Please ensure OS/Browser support<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"></xsl:variable>
</xsl:stylesheet>
