<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->Administración de certificados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->Generar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->Generación de un certificado X.509<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias"><!--XLATESTART-->Alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> ya existe. Rellene de nuevo todos los detalles del certificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->Falla al generar el certificado con alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> . Rellene de nuevo todos los detalles del certificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->Alias: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->Algoritmo para generación de claves: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->Tamaño de claves: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->Periodo de validez: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->Nombre común (CN): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->Organización (O): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->Unidad de organización (OU): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->Localidad (L): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->Estado (ST): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->País (C): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->Rellene todos los detalles del certificado a continuación y haga clic en Generar para crear un nuevo certificado X.509.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->Alias: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->Algoritmo para generación de claves: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->Tamaño de claves: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->Periodo de validez: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->Nombre común (CN): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->Organización (O): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->Unidad de organización (OU): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->Localidad (L): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->Estado (ST): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->País (C): <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"Valor no válido para \"" + varname + "\", use únicamente caracteres y números."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"Valor no válido para \"" + varname + "\", use únicamente caracteres y números."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->Se requiere un Alias<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasSpecialCharsNotAllowed"><!--XLATESTART-->Error. Valor inválido de alias. No se permiten caracteres especiales (\\&amp;%\'\";).<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->Se requiere el tamaño de la clave<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->Se requiere el período de validez<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->Se requiere nombre común (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->Se requiere la organización (O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->Se requiere la unidad de organización (OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->Se requiere la localidad (L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->Se requiere el estado (ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->El tamaño de clave no es un número<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->El Tamaño de clave debe estar entre 512 y 2048<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->El tamaño de la clave debe ser una potencia de 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->El Período de validez no es un número<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->El Período de validez se encuentra entre 1 - 3650 días<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->El tamaño de clave sólo puede tener valores enteros.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->Validez sólo puede tener valores enteros.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->Alias<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->Nombre común (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->Organización(O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->Unidad de organización(OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->Localidad(L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->Estado (ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->"El alias " + newalias + " ya existe."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->Al generar un certificado nuevo se hará una copia de seguridad y se eliminará el certificado existente. Desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->Días<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTK"><!--XLATESTART-->TOKELAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTJ"><!--XLATESTART-->TAYIKISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTH"><!--XLATESTART-->TAILANDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTG"><!--XLATESTART-->TOGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTF"><!--XLATESTART-->TIERRAS AUSTRALES, FRANCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGY"><!--XLATESTART-->GUYANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTD"><!--XLATESTART-->CHAD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTC"><!--XLATESTART-->ISLAS TURKS Y CAICOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGW"><!--XLATESTART-->GUINEA-BISSAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGU"><!--XLATESTART-->GUAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGT"><!--XLATESTART-->GUATEMALA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGS"><!--XLATESTART-->GEORGIA DEL SUR Y LAS ISLAS SANDWICH DEL SUR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGR"><!--XLATESTART-->GRECIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGQ"><!--XLATESTART-->GUINEA ECUATORIAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGP"><!--XLATESTART-->GUADALUPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSZ"><!--XLATESTART-->SUAZILANDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSY"><!--XLATESTART-->REPÚBLICA ÁRABE SIRIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGN"><!--XLATESTART-->GUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGM"><!--XLATESTART-->GAMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGL"><!--XLATESTART-->GROENLANDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSV"><!--XLATESTART-->EL SALVADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strST"><!--XLATESTART-->SANTO TOMÉ Y PRÍNCIPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGI"><!--XLATESTART-->GIBRALTAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGH"><!--XLATESTART-->GHANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSR"><!--XLATESTART-->SURINAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGF"><!--XLATESTART-->GUAYANA FRANCESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGE"><!--XLATESTART-->GEORGIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSO"><!--XLATESTART-->SOMALIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGD"><!--XLATESTART-->GRANADA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSN"><!--XLATESTART-->SENEGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->REINO UNIDO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSM"><!--XLATESTART-->SAN MARINO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSL"><!--XLATESTART-->SIERRA LEONA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGA"><!--XLATESTART-->GABÓN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSK"><!--XLATESTART-->ESLOVAQUIA (REPÚBLICA ESLOVACA)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSJ"><!--XLATESTART-->ARCHIPIÉLAGO DE SVALBARD E ISLA JAN MAYEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSI"><!--XLATESTART-->ESLOVENIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSH"><!--XLATESTART-->SANTA ELENA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSG"><!--XLATESTART-->SINGAPUR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSE"><!--XLATESTART-->SUECIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSD"><!--XLATESTART-->SUDÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFX"><!--XLATESTART-->FRANCIA, METROPOLITANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSC"><!--XLATESTART-->SEYCHELLES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSB"><!--XLATESTART-->ISLAS SALOMÓN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSA"><!--XLATESTART-->ARABIA SAUDÍ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFR"><!--XLATESTART-->FRANCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFO"><!--XLATESTART-->ISLAS FEROE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFM"><!--XLATESTART-->MICRONESIA, ESTADOS FEDERADOS DE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRW"><!--XLATESTART-->RUANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFK"><!--XLATESTART-->ISLAS MALVINAS (FALKLAND)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRU"><!--XLATESTART-->FEDERACIÓN RUSA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFJ"><!--XLATESTART-->FIJI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFI"><!--XLATESTART-->FINLANDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRO"><!--XLATESTART-->RUMANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRE"><!--XLATESTART-->REUNIÓN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strET"><!--XLATESTART-->ETIOPÍA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strES"><!--XLATESTART-->ESPAÑA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strER"><!--XLATESTART-->ERITREA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEH"><!--XLATESTART-->SÁHARA OCCIDENTAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEG"><!--XLATESTART-->EGIPTO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEE"><!--XLATESTART-->ESTONIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEC"><!--XLATESTART-->ECUADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDZ"><!--XLATESTART-->ARGELIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQA"><!--XLATESTART-->QATAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDO"><!--XLATESTART-->REPÚBLICA DOMINICANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPY"><!--XLATESTART-->PARAGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDM"><!--XLATESTART-->DOMINICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPW"><!--XLATESTART-->PALAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDK"><!--XLATESTART-->DINAMARCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDJ"><!--XLATESTART-->YIBUTI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPT"><!--XLATESTART-->PORTUGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->TERRITORIO PALESTINO, OCUPADO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPR"><!--XLATESTART-->PUERTO RICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDE"><!--XLATESTART-->ALEMANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPN"><!--XLATESTART-->PITCAIRN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPM"><!--XLATESTART-->ST. PIERRE Y MIQUELÓN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPL"><!--XLATESTART-->POLONIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPK"><!--XLATESTART-->PAQUISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPH"><!--XLATESTART-->FILIPINAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPG"><!--XLATESTART-->PAPÚA-NUEVA GUINEA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCZ"><!--XLATESTART-->REPÚBLICA CHECA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPF"><!--XLATESTART-->POLINESIA FRANCESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPE"><!--XLATESTART-->PERÚ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCY"><!--XLATESTART-->CHIPRE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCX"><!--XLATESTART-->ISLA DE CHRISTMAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCV"><!--XLATESTART-->CABO VERDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA"><!--XLATESTART-->PANAMÁ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCU"><!--XLATESTART-->CUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->COSTA RICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCO"><!--XLATESTART-->COLOMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCN"><!--XLATESTART-->CHINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCM"><!--XLATESTART-->CAMERÚN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCL"><!--XLATESTART-->CHILE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCK"><!--XLATESTART-->ISLAS COOK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCI"><!--XLATESTART-->COSTA DE MARFIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCH"><!--XLATESTART-->SUIZA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCG"><!--XLATESTART-->CONGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCF"><!--XLATESTART-->REPÚBLICA CENTROAFRICANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCD"><!--XLATESTART-->CONGO, REPÚBLICA DEMOCRÁTICA DEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCC"><!--XLATESTART-->ISLAS COCOS (KEELING)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOM"><!--XLATESTART-->OMÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCA"><!--XLATESTART-->CANADÁ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBZ"><!--XLATESTART-->BELICE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBY"><!--XLATESTART-->BIELORRUSIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBW"><!--XLATESTART-->BOTSWANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBV"><!--XLATESTART-->ISLA BOUVET<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBT"><!--XLATESTART-->BUTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBS"><!--XLATESTART-->BAHAMAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBR"><!--XLATESTART-->BRASIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNZ"><!--XLATESTART-->NUEVA ZELANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBO"><!--XLATESTART-->BOLIVIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBN"><!--XLATESTART-->BRUNEI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBM"><!--XLATESTART-->BERMUDAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNU"><!--XLATESTART-->NIUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBJ"><!--XLATESTART-->BENÍN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBI"><!--XLATESTART-->BURUNDI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBH"><!--XLATESTART-->BAHRAIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNR"><!--XLATESTART-->NAURU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBG"><!--XLATESTART-->BULGARIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBF"><!--XLATESTART-->BURKINA FASO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNP"><!--XLATESTART-->NEPAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBE"><!--XLATESTART-->BÉLGICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNO"><!--XLATESTART-->NORUEGA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBD"><!--XLATESTART-->BANGLADESH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBB"><!--XLATESTART-->BARBADOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZW"><!--XLATESTART-->ZIMBABUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBA"><!--XLATESTART-->BOSNIA Y HERZEGOVINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNI"><!--XLATESTART-->NICARAGUA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNG"><!--XLATESTART-->NIGERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNF"><!--XLATESTART-->ISLA DE NORFOLK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAZ"><!--XLATESTART-->AZERBAIYÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNE"><!--XLATESTART-->NÍGER<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNC"><!--XLATESTART-->NUEVA CALEDONIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAW"><!--XLATESTART-->ARUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZM"><!--XLATESTART-->ZAMBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->NAMIBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAU"><!--XLATESTART-->AUSTRALIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAT"><!--XLATESTART-->AUSTRIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS"><!--XLATESTART-->SAMOA AMERICANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAR"><!--XLATESTART-->ARGENTINA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAQ"><!--XLATESTART-->ANTÁRTIDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMZ"><!--XLATESTART-->MOZAMBIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAO"><!--XLATESTART-->ANGOLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAN"><!--XLATESTART-->ANTILLAS HOLANDESAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMY"><!--XLATESTART-->MAURICIO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAM"><!--XLATESTART-->ARMENIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMX"><!--XLATESTART-->MÉXICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAL"><!--XLATESTART-->ALBANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMW"><!--XLATESTART-->MALAWI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMV"><!--XLATESTART-->MALDIVAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZA"><!--XLATESTART-->SUDÁFRICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAI"><!--XLATESTART-->ANGUILA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMT"><!--XLATESTART-->MALTA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMS"><!--XLATESTART-->MONSERRAT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAG"><!--XLATESTART-->ANTIGUA Y BARBUDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMR"><!--XLATESTART-->MAURITANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAF"><!--XLATESTART-->AFGANISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMQ"><!--XLATESTART-->MARTINICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAE"><!--XLATESTART-->EMIRATOS ÁRABES UNIDOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMP"><!--XLATESTART-->ISLAS MARIANAS DEL NORTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAD"><!--XLATESTART-->ANDORRA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMO"><!--XLATESTART-->MACAO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMN"><!--XLATESTART-->MONGOLIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMM"><!--XLATESTART-->BIRMANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strML"><!--XLATESTART-->PAÍSES BAJOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMK"><!--XLATESTART-->MACEDONIA, EX REPÚBLICA YUGOSLAVA DE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYU"><!--XLATESTART-->YUGOSLAVIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYT"><!--XLATESTART-->MAYOTTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMH"><!--XLATESTART-->ISLAS MARSHALL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMG"><!--XLATESTART-->MADAGASCAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD"><!--XLATESTART-->MOLDAVIA, REPÚBLICA DE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMC"><!--XLATESTART-->MÓNACO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMA"><!--XLATESTART-->MARRUECOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYE"><!--XLATESTART-->YEMEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLY"><!--XLATESTART-->JAMAHIRIYA ÁRABE LIBIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLV"><!--XLATESTART-->LETONIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLU"><!--XLATESTART-->LUXEMBURGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLT"><!--XLATESTART-->LITUANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLS"><!--XLATESTART-->LESOTHO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLR"><!--XLATESTART-->LIBERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLK"><!--XLATESTART-->SRI LANKA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLI"><!--XLATESTART-->LIECHTENSTEIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLC"><!--XLATESTART-->SANTA LUCÍA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLB"><!--XLATESTART-->LÍBANO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLA"><!--XLATESTART-->REPÚBLICA DEMOCRÁTICA POPULAR DE LAOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKZ"><!--XLATESTART-->KAZAJISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKY"><!--XLATESTART-->ISLAS CAIMÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKW"><!--XLATESTART-->KUWAIT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKR"><!--XLATESTART-->COREA, REPÚBLICA DE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKP"><!--XLATESTART-->COREA, REPÚBLICA DEMOCRÁTICA POPULAR DE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKN"><!--XLATESTART-->SAN CRISTÓBAL Y NEVIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKM"><!--XLATESTART-->COMORES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKI"><!--XLATESTART-->KIRIBATI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS"><!--XLATESTART-->SAMOA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKH"><!--XLATESTART-->CAMBOYA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKG"><!--XLATESTART-->KIRGUIZISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKE"><!--XLATESTART-->KENIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWF"><!--XLATESTART-->ISLAS WALLIS Y FUTUNA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJP"><!--XLATESTART-->JAPÓN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJO"><!--XLATESTART-->JORDANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJM"><!--XLATESTART-->JAMAICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVU"><!--XLATESTART-->VANUATU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVN"><!--XLATESTART-->VIETNAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVI"><!--XLATESTART-->ISLAS VÍRGENES (EE.UU.)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVG"><!--XLATESTART-->ISLAS VÍRGENES (BRITÁNICAS)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVE"><!--XLATESTART-->VENEZUELA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVC"><!--XLATESTART-->SAN VICENTE Y LAS GRANADINAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVA"><!--XLATESTART-->SANTA SEDE (CIUDAD ESTADO DEL VATICANO)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIT"><!--XLATESTART-->ITALIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIS"><!--XLATESTART-->ISLANDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIR"><!--XLATESTART-->IRÁN (REPÚBLICA ISLÁMICA DE)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIQ"><!--XLATESTART-->IRAQ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUZ"><!--XLATESTART-->UZBEKISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIO"><!--XLATESTART-->TERRITORIOS BRITÁNICOS DEL OCÉANO ÍNDICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUY"><!--XLATESTART-->URUGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIN"><!--XLATESTART-->INDIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIL"><!--XLATESTART-->ISRAEL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUS"><!--XLATESTART-->ESTADOS UNIDOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIE"><!--XLATESTART-->IRLANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->INDONESIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUM"><!--XLATESTART-->ISLAS ULTRAMARINAS MENORES DE LOS ESTADOS UNIDOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUG"><!--XLATESTART-->UGANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUA"><!--XLATESTART-->UCRANIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHU"><!--XLATESTART-->HUNGRÍA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHT"><!--XLATESTART-->HAITÍ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHR"><!--XLATESTART-->CROACIA (nombre local: Hrvatska)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTZ"><!--XLATESTART-->TANZANIA, REPÚBLICA UNIDA DE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHN"><!--XLATESTART-->HONDURAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHM"><!--XLATESTART-->ISLAS HEARD Y MCDONALD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTW"><!--XLATESTART-->TAIWÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTV"><!--XLATESTART-->TUVALU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHK"><!--XLATESTART-->HONG KONG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTT"><!--XLATESTART-->TRINIDAD Y TOBAGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTR"><!--XLATESTART-->TURQUÍA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTP"><!--XLATESTART-->TIMOR ORIENTAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART-->TONGA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTN"><!--XLATESTART-->TÚNEZ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTM"><!--XLATESTART-->TURKMENISTÁN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignAlgorithm"><!--XLATESTART-->Algoritmo para firmar las claves:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Advertencia:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Warning"><!--XLATESTART-->Desaprobado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA256Warning"><!--XLATESTART-->Asegure la compatibilidad entre el sistema operativo y el explorador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
