<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->Gestion de certificat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->Générer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->Génération de certificat X.509<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias"><!--XLATESTART-->Alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> existe déjà. Veuillez remplir à nouveau tous les détails du certificat.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->La création de certificat a échoué avec l'alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> . Veuillez remplir à nouveau tous les détails du certificat.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->Alias : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->Algorithme de génération de clé : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->Taille de la clé : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->Période de validité : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->Nom de domaine (CN) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->Compagnie (O) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->Service de la compagnie (OU) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->Ville (L) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->Département (ST) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->Pays (C) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->Remplissez tous les détails du certificat ci-dessous et cliquez sur Générer pour créer un nouveau certificat X.509.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->Alias : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->Algorithme de génération de clé : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->Taille de la clé : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->Période de validité : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->Nom de domaine (CN) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->Compagnie (O) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->Service de la compagnie (OU) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->Ville (L) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->Département (ST) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->Pays (C) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"La valeur de \"" + varname + "\" n'est pas valide ; n'utilisez que des caractères et des chiffres."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"La valeur de \"" + varname + "\" n'est pas valide ; n'utilisez que des caractères et des chiffres."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->Le champ Alias est obligatoire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasSpecialCharsNotAllowed"><!--XLATESTART-->Erreur ! Valeur non valide pour l'alias, les caractères spéciaux (\\&amp;%\'\";) ne sont pas autorisés.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->Le champ Taille de la clé ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->Le champ Période de validité ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->Le champ Nom de domaine (CN) est obligatoire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->Le champ Compagnie (O) ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->Le champ Service de la compagnie (OU) ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->Le champ Ville (L) ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->Le champ Département (ST) ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->La taille de la clé n'est pas un nombre.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->La taille de la clé doit être comprise entre 512 et 2048.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->La taille de clé doit être une puissance de 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->La période de validité n'est pas un nombre.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->La période de validité se situe entre 1 et 3650 jours.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->La taille de la clé ne peut avoir que des valeurs entières.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->La validité ne peut avoir que des valeurs entières.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->Alias<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->Nom de domaine (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->Compagnie (O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->Service de la compagnie (OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->Ville (L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->Département (ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->"L'alias " + newalias + " existe déjà."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->Si un nouveau certificat est généré, le certificat existant sera sauvegardé et supprimé. Voulez-vous continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->jours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTK"><!--XLATESTART-->TOKELAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTJ"><!--XLATESTART-->TADJIKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTH"><!--XLATESTART-->THAÏLANDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTG"><!--XLATESTART-->TOGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTF"><!--XLATESTART-->TERRES AUSTRALES FRANÇAISES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGY"><!--XLATESTART-->GUYANE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTD"><!--XLATESTART-->TCHAD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTC"><!--XLATESTART-->ÎLES TURKS ET CAÏCOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGW"><!--XLATESTART-->GUINÉE-BISSAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGU"><!--XLATESTART-->GUAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGT"><!--XLATESTART-->GUATEMALA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGS"><!--XLATESTART-->GÉORGIE DU SUD ET ÎLES SANDWICH DU SUD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGR"><!--XLATESTART-->GRÈCE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGQ"><!--XLATESTART-->GUINÉE ÉQUATORIALE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGP"><!--XLATESTART-->GUADELOUPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSZ"><!--XLATESTART-->SWAZILAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSY"><!--XLATESTART-->RÉPUBLIQUE ARABE SYRIENNE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGN"><!--XLATESTART-->GUINÉE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGM"><!--XLATESTART-->GAMBIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGL"><!--XLATESTART-->GROENLAND<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSV"><!--XLATESTART-->SALVADOR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strST"><!--XLATESTART-->SÃO TOMÉ ET PRÍNCIPE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGI"><!--XLATESTART-->GIBRALTAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGH"><!--XLATESTART-->GHANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSR"><!--XLATESTART-->SURINAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGF"><!--XLATESTART-->GUYANE FRANÇAISE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGE"><!--XLATESTART-->GÉORGIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSO"><!--XLATESTART-->SOMALIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGD"><!--XLATESTART-->GRENADE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSN"><!--XLATESTART-->SÉNÉGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->ROYAUME-UNI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSM"><!--XLATESTART-->SAINT-MARIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSL"><!--XLATESTART-->SIERRA LEONE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGA"><!--XLATESTART-->GABON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSK"><!--XLATESTART-->SLOVAQUIE (République slovaque)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSJ"><!--XLATESTART-->ÎLES DE SVALBARD ET JAN MAYEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSI"><!--XLATESTART-->SLOVÉNIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSH"><!--XLATESTART-->SAINTE-HÉLÈNE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSG"><!--XLATESTART-->SINGAPOUR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSE"><!--XLATESTART-->SUÈDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSD"><!--XLATESTART-->SOUDAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFX"><!--XLATESTART-->FRANCE MÉTROPOLITAINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSC"><!--XLATESTART-->SEYCHELLES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSB"><!--XLATESTART-->ÎLES SALOMON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSA"><!--XLATESTART-->ARABIE SAOUDITE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFR"><!--XLATESTART-->FRANCE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFO"><!--XLATESTART-->ÎLES FÉROÉ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFM"><!--XLATESTART-->ÉTATS FÉDÉRÉS DE MICRONÉSIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRW"><!--XLATESTART-->RWANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFK"><!--XLATESTART-->ÎLES MALOUINES (FALKLAND)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRU"><!--XLATESTART-->FÉDÉRATION DE RUSSIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFJ"><!--XLATESTART-->FIDJI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFI"><!--XLATESTART-->FINLANDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRO"><!--XLATESTART-->ROUMANIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRE"><!--XLATESTART-->ÎLE DE LA RÉUNION<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strET"><!--XLATESTART-->ÉTHIOPIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strES"><!--XLATESTART-->ESPAGNE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strER"><!--XLATESTART-->ERYTHRÉE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEH"><!--XLATESTART-->SAHARA OCCIDENTAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEG"><!--XLATESTART-->ÉGYPTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEE"><!--XLATESTART-->ESTONIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEC"><!--XLATESTART-->ÉQUATEUR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDZ"><!--XLATESTART-->ALGÉRIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQA"><!--XLATESTART-->QATAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDO"><!--XLATESTART-->RÉPUBLIQUE DOMINICAINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPY"><!--XLATESTART-->PARAGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDM"><!--XLATESTART-->DOMINIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPW"><!--XLATESTART-->PALAU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDK"><!--XLATESTART-->DANEMARK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDJ"><!--XLATESTART-->DJIBOUTI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPT"><!--XLATESTART-->PORTUGAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->TERRITOIRE PALESTINIEN OCCUPÉ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPR"><!--XLATESTART-->PORTO RICO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDE"><!--XLATESTART-->ALLEMAGNE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPN"><!--XLATESTART-->ÎLE PITCAIRN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPM"><!--XLATESTART-->SAINT-PIERRE-ET-MIQUELON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPL"><!--XLATESTART-->POLOGNE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPK"><!--XLATESTART-->PAKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPH"><!--XLATESTART-->PHILIPPINES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPG"><!--XLATESTART-->PAPOUASIE-NOUVELLE GUINÉE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCZ"><!--XLATESTART-->RÉPUBLIQUE TCHÈQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPF"><!--XLATESTART-->POLYNÉSIE FRANÇAISE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPE"><!--XLATESTART-->PÉROU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCY"><!--XLATESTART-->CHYPRE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCX"><!--XLATESTART-->ÎLE CHRISTMAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCV"><!--XLATESTART-->CAP-VERT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA"><!--XLATESTART-->PANAMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCU"><!--XLATESTART-->CUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->COSTA RICA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCO"><!--XLATESTART-->COLOMBIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCN"><!--XLATESTART-->CHINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCM"><!--XLATESTART-->CAMEROUN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCL"><!--XLATESTART-->CHILI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCK"><!--XLATESTART-->ÎLES COOK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCI"><!--XLATESTART-->CÔTE D'IVOIRE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCH"><!--XLATESTART-->SUISSE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCG"><!--XLATESTART-->CONGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCF"><!--XLATESTART-->RÉPUBLIQUE CENTRAFRICAINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCD"><!--XLATESTART-->RÉPUBLIQUE DÉMOCRATIQUE DU CONGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCC"><!--XLATESTART-->ÎLES COCOS (KEELING)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOM"><!--XLATESTART-->OMAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCA"><!--XLATESTART-->CANADA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBZ"><!--XLATESTART-->BELIZE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBY"><!--XLATESTART-->BIÉLORUSSIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBW"><!--XLATESTART-->BOTSWANA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBV"><!--XLATESTART-->ÎLE BOUVET<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBT"><!--XLATESTART-->BHOUTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBS"><!--XLATESTART-->BAHAMAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBR"><!--XLATESTART-->BRÉSIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNZ"><!--XLATESTART-->NOUVELLE ZÉLANDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBO"><!--XLATESTART-->BOLIVIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBN"><!--XLATESTART-->BRUNEI DARUSSALAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBM"><!--XLATESTART-->BERMUDES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNU"><!--XLATESTART-->NIUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBJ"><!--XLATESTART-->BÉNIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBI"><!--XLATESTART-->BURUNDI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBH"><!--XLATESTART-->BAHREÏN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNR"><!--XLATESTART-->NAURU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBG"><!--XLATESTART-->BULGARIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBF"><!--XLATESTART-->BURKINA-FASO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNP"><!--XLATESTART-->NÉPAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBE"><!--XLATESTART-->BELGIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNO"><!--XLATESTART-->NORVÈGE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBD"><!--XLATESTART-->BANGLADESH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBB"><!--XLATESTART-->BARBADE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZW"><!--XLATESTART-->ZIMBABWE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBA"><!--XLATESTART-->BOSNIE ET HERZÉGOVINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNI"><!--XLATESTART-->NICARAGUA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNG"><!--XLATESTART-->NIGÉRIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNF"><!--XLATESTART-->ÎLE DE NORFOLK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAZ"><!--XLATESTART-->AZERBAÏDJAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNE"><!--XLATESTART-->NIGER<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNC"><!--XLATESTART-->NOUVELLE-CALÉDONIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAW"><!--XLATESTART-->ARUBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZM"><!--XLATESTART-->ZAMBIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->NAMIBIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAU"><!--XLATESTART-->AUSTRALIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAT"><!--XLATESTART-->AUTRICHE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS"><!--XLATESTART-->SAMOA AMÉRICAINES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAR"><!--XLATESTART-->ARGENTINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAQ"><!--XLATESTART-->ANTARCTIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMZ"><!--XLATESTART-->MOZAMBIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAO"><!--XLATESTART-->ANGOLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAN"><!--XLATESTART-->ANTILLES NÉERLANDAISES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMY"><!--XLATESTART-->ÎLE MAURICE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAM"><!--XLATESTART-->ARMÉNIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMX"><!--XLATESTART-->MEXIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAL"><!--XLATESTART-->ALBANIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMW"><!--XLATESTART-->MALAWI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMV"><!--XLATESTART-->MALDIVES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZA"><!--XLATESTART-->AFRIQUE DU SUD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAI"><!--XLATESTART-->ANGUILLA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMT"><!--XLATESTART-->MALTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMS"><!--XLATESTART-->MONTSERRAT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAG"><!--XLATESTART-->ANTIGUA ET BARBUDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMR"><!--XLATESTART-->MAURITANIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAF"><!--XLATESTART-->AFGHANISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMQ"><!--XLATESTART-->MARTINIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAE"><!--XLATESTART-->ÉMIRATS ARABES UNIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMP"><!--XLATESTART-->ÎLES MARIANNE DU NORD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAD"><!--XLATESTART-->ANDORRE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMO"><!--XLATESTART-->MACAO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMN"><!--XLATESTART-->MONGOLIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMM"><!--XLATESTART-->MYANMAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strML"><!--XLATESTART-->PAYS-BAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMK"><!--XLATESTART-->EX-RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYU"><!--XLATESTART-->YOUGOSLAVIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYT"><!--XLATESTART-->MAYOTTE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMH"><!--XLATESTART-->ÎLES MARSHALL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMG"><!--XLATESTART-->MADAGASCAR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD"><!--XLATESTART-->RÉPUBLIQUE DE MOLDAVIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMC"><!--XLATESTART-->MONACO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMA"><!--XLATESTART-->MAROC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYE"><!--XLATESTART-->YEMEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLY"><!--XLATESTART-->JAMAHIRIYA ARABE LIBIENNE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLV"><!--XLATESTART-->LETTONIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLU"><!--XLATESTART-->LUXEMBOURG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLT"><!--XLATESTART-->LITUANIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLS"><!--XLATESTART-->LESOTHO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLR"><!--XLATESTART-->LIBERIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLK"><!--XLATESTART-->SRI LANKA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLI"><!--XLATESTART-->LIECHTENSTEIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLC"><!--XLATESTART-->SAINTE-LUCIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLB"><!--XLATESTART-->LIBAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLA"><!--XLATESTART-->RÉPUBLIQUE DÉMOCRATIQUE POPULAIRE DU LAO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKZ"><!--XLATESTART-->KAZAKHSTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKY"><!--XLATESTART-->ÎLES CAYMANS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKW"><!--XLATESTART-->KOWEÏT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKR"><!--XLATESTART-->RÉPUBLIQUE DE CORÉE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKP"><!--XLATESTART-->RÉPUBLIQUE DÉMOCRATIQUE DE CORÉE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKN"><!--XLATESTART-->SAINT-KITTS-ET-NEVIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKM"><!--XLATESTART-->COMORES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKI"><!--XLATESTART-->KIRIBATI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS"><!--XLATESTART-->SAMOA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKH"><!--XLATESTART-->CAMBODGE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKG"><!--XLATESTART-->KIRGHIZISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKE"><!--XLATESTART-->KENYA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWF"><!--XLATESTART-->ÎLES WALLIS-ET-FUTUNA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJP"><!--XLATESTART-->JAPON<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJO"><!--XLATESTART-->JORDANIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJM"><!--XLATESTART-->JAMAÏQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVU"><!--XLATESTART-->VANUATU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVN"><!--XLATESTART-->VIÊT NAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVI"><!--XLATESTART-->ÎLES VIERGES AMÉRICAINES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVG"><!--XLATESTART-->ÎLES VIERGES BRITANNIQUES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVE"><!--XLATESTART-->VENEZUELA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVC"><!--XLATESTART-->SAINT-VINCENT-ET-LES-GRENADINES<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVA"><!--XLATESTART-->SAINT-SIÈGE (ÉTAT DE LA CITÉ DU VATICAN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIT"><!--XLATESTART-->ITALIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIS"><!--XLATESTART-->ISLANDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIR"><!--XLATESTART-->RÉPUBLIQUE ISLAMIQUE D'IRAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIQ"><!--XLATESTART-->IRAK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUZ"><!--XLATESTART-->OUZBEKISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIO"><!--XLATESTART-->TERRITOIRES BRITANNIQUES DE L'OCÉAN INDIEN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUY"><!--XLATESTART-->URUGUAY<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIN"><!--XLATESTART-->INDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIL"><!--XLATESTART-->ISRAËL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUS"><!--XLATESTART-->ÉTATS-UNIS D'AMÉRIQUE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIE"><!--XLATESTART-->IRLANDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->INDONÉSIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUM"><!--XLATESTART-->ÎLES MINEURES ÉLOIGNÉES DES ÉTATS-UNIS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUG"><!--XLATESTART-->OUGANDA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUA"><!--XLATESTART-->UKRAINE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHU"><!--XLATESTART-->HONGRIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHT"><!--XLATESTART-->HAÏTI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHR"><!--XLATESTART-->CROATIE (nom local : Hrvatska)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTZ"><!--XLATESTART-->RÉPUBLIQUE UNIE DE TANZANIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHN"><!--XLATESTART-->HONDURAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHM"><!--XLATESTART-->ÎLES HEARD ET MC DONALD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTW"><!--XLATESTART-->TAÏWAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTV"><!--XLATESTART-->TUVALU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHK"><!--XLATESTART-->HONG KONG<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTT"><!--XLATESTART-->TRINITÉ-ET-TOBAGO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTR"><!--XLATESTART-->TURQUIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTP"><!--XLATESTART-->TIMOR ORIENTAL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART-->TONGA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTN"><!--XLATESTART-->TUNISIE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTM"><!--XLATESTART-->TURKMÉNISTAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignAlgorithm"><!--XLATESTART-->Algorithme de signature de clé :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Avertissement :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Warning"><!--XLATESTART-->Déprécié<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA256Warning"><!--XLATESTART-->Veuillez vous assurer que le système d'exploitation/navigateur est pris en charge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
