<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->証明書管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->X.509 証明書の生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias"><!--XLATESTART-->エイリアス <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> は既に存在します。すべての証明書の詳細を再度入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->エイリアスを持つ証明書の生成に失敗しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> すべての証明書の詳細を再度入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->エイリアス：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->キー生成アルゴリズム：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->キーサイズ：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->有効期間：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->コモンネーム (CN)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->組織名 (O)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->部門名 (OU)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->市区町村 (L)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->都道府県 (ST)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->国 (C)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->以下に証明書の詳細をすべて記入して、生成 をクリックすると新しい X.509 証明書が作成されます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->エイリアス：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->キー生成アルゴリズム：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->キーサイズ：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->有効期間：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->コモンネーム (CN)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->組織名 (O)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->部門名 (OU)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->市区町村 (L)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->都道府県 (ST)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->国 (C)：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"\"" + varname + "\", 文字と数字のみを使用してください。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"\"" + varname + "\", 文字と数字のみを使用してください。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->エイリアスが必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasSpecialCharsNotAllowed"><!--XLATESTART-->エラー! エイリアスの値が無効です。特殊記号（\\&amp;%\'\";）は使用できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->キーサイズが必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->有効期間が必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->コモンネーム (CN) が必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->組織名（O）が必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->部門名（OU）が必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->市区町村（L）が必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->都道府県（ST）が必要です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->キーサイズは数字ではありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->キーサイズは 512 ~ 2048 にしてください<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->キーサイズは 2 の累乗でなければいけません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->有効期間は数字ではありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->有効期間は 1 - 3650 日にします<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->キーサイズは整数値のみを持つことができます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->キーサイズは整数値のみを持つことができます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->エイリアス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->コモンネーム (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->組織名 (O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->部門名 (OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->市区町村 (L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->都道府県 (ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->newalias + " のエイリアスはすでに存在します。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->新規証明書を生成すると、既存の証明書がバックアップされて削除されます。 続行してよろしいですか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->ビット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTK"><!--XLATESTART-->トケラウ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTJ"><!--XLATESTART-->タジキスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTH"><!--XLATESTART-->タイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTG"><!--XLATESTART-->トーゴ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTF"><!--XLATESTART-->仏領極南諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGY"><!--XLATESTART-->ガイアナ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTD"><!--XLATESTART-->チャド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTC"><!--XLATESTART-->タークスおよびケーコス諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGW"><!--XLATESTART-->ギニア‐ビサウ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGU"><!--XLATESTART-->グアム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGT"><!--XLATESTART-->グアテマラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGS"><!--XLATESTART-->サウスジョージア島とサウスサンドイッチ諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGR"><!--XLATESTART-->ギリシャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGQ"><!--XLATESTART-->赤道ギニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGP"><!--XLATESTART-->グアドループ島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSZ"><!--XLATESTART-->スワジランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSY"><!--XLATESTART-->シリアアラブ共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGN"><!--XLATESTART-->ギニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGM"><!--XLATESTART-->ガンビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGL"><!--XLATESTART-->グリーンランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSV"><!--XLATESTART-->エルサルバドル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strST"><!--XLATESTART-->サントメプリンシペ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGI"><!--XLATESTART-->ジブラルタル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGH"><!--XLATESTART-->ガーナ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSR"><!--XLATESTART-->スリナム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGF"><!--XLATESTART-->フランス領ギアナ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGE"><!--XLATESTART-->グルジア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSO"><!--XLATESTART-->ソマリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGD"><!--XLATESTART-->グレナダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSN"><!--XLATESTART-->セネガル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->イギリス連邦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSM"><!--XLATESTART-->サンマリノ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSL"><!--XLATESTART-->シエラレオネ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGA"><!--XLATESTART-->ガボン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSK"><!--XLATESTART-->スロバキア（スロバキア共和国）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSJ"><!--XLATESTART-->スバールバルおよびヤンマイエン諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSI"><!--XLATESTART-->スロベニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSH"><!--XLATESTART-->セントヘレナ島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSG"><!--XLATESTART-->シンガポール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSE"><!--XLATESTART-->スウェーデン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSD"><!--XLATESTART-->スーダン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFX"><!--XLATESTART-->フランス、メトロポリタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSC"><!--XLATESTART-->セイシェル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSB"><!--XLATESTART-->ソロモン諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSA"><!--XLATESTART-->サウジアラビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFR"><!--XLATESTART-->フランス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFO"><!--XLATESTART-->フェロー諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFM"><!--XLATESTART-->ミクロネシア連邦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRW"><!--XLATESTART-->ルワンダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFK"><!--XLATESTART-->フォークランド諸島（マルヴァイナス）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRU"><!--XLATESTART-->ロシア連邦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFJ"><!--XLATESTART-->フィジー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFI"><!--XLATESTART-->フィンランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRO"><!--XLATESTART-->ルーマニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRE"><!--XLATESTART-->リユニオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strET"><!--XLATESTART-->エチオピア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strES"><!--XLATESTART-->スペイン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strER"><!--XLATESTART-->エリトリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEH"><!--XLATESTART-->西サハラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEG"><!--XLATESTART-->エジプト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEE"><!--XLATESTART-->エストニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEC"><!--XLATESTART-->エクアドル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDZ"><!--XLATESTART-->アルジェリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQA"><!--XLATESTART-->カタール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDO"><!--XLATESTART-->ドミニカ共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPY"><!--XLATESTART-->パラグアイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDM"><!--XLATESTART-->ドミニカ国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPW"><!--XLATESTART-->パラウ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDK"><!--XLATESTART-->デンマーク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDJ"><!--XLATESTART-->ジブチ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPT"><!--XLATESTART-->ポルトガル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->パレスチナ管轄地区<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPR"><!--XLATESTART-->プエルトリコ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDE"><!--XLATESTART-->ドイツ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPN"><!--XLATESTART-->ピトケアン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPM"><!--XLATESTART-->サンピエール エ ミクロン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPL"><!--XLATESTART-->ポーランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPK"><!--XLATESTART-->パキスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPH"><!--XLATESTART-->フィリピン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPG"><!--XLATESTART-->パプアニューギニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCZ"><!--XLATESTART-->チェコスロバキア共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPF"><!--XLATESTART-->フランス領ポリネシア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPE"><!--XLATESTART-->ペルー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCY"><!--XLATESTART-->キプロス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCX"><!--XLATESTART-->クリスマス島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCV"><!--XLATESTART-->カーポベルデ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA"><!--XLATESTART-->パナマ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCU"><!--XLATESTART-->キューバ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->コスタリカ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCO"><!--XLATESTART-->コロンビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCN"><!--XLATESTART-->中国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCM"><!--XLATESTART-->カメルーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCL"><!--XLATESTART-->チリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCK"><!--XLATESTART-->クック諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCI"><!--XLATESTART-->コートジボアール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCH"><!--XLATESTART-->スイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCG"><!--XLATESTART-->コンゴ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCF"><!--XLATESTART-->中央アフリカ共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCD"><!--XLATESTART-->コンゴ民主共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCC"><!--XLATESTART-->ココス諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOM"><!--XLATESTART-->オマーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCA"><!--XLATESTART-->カナダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBZ"><!--XLATESTART-->ベリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBY"><!--XLATESTART-->ベラルーシ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBW"><!--XLATESTART-->ボツワナ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBV"><!--XLATESTART-->ブーヴェ島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBT"><!--XLATESTART-->ブータン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBS"><!--XLATESTART-->バハマ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBR"><!--XLATESTART-->ブラジル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNZ"><!--XLATESTART-->ニュージーランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBO"><!--XLATESTART-->ボリビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBN"><!--XLATESTART-->ブルネイ・ダルサラーム国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBM"><!--XLATESTART-->バミューダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNU"><!--XLATESTART-->ニウエ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBJ"><!--XLATESTART-->ベナン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBI"><!--XLATESTART-->ブルンジ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBH"><!--XLATESTART-->バーレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNR"><!--XLATESTART-->ナウル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBG"><!--XLATESTART-->ブルガリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBF"><!--XLATESTART-->ブルキナ ファソ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNP"><!--XLATESTART-->ネパール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBE"><!--XLATESTART-->ベルギー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNO"><!--XLATESTART-->ノルウェー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBD"><!--XLATESTART-->バングラデシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBB"><!--XLATESTART-->バルバドス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZW"><!--XLATESTART-->ジンバブエ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBA"><!--XLATESTART-->ボスニア・ヘルツェゴビナ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNI"><!--XLATESTART-->ニカラグア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNG"><!--XLATESTART-->ナイジェリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNF"><!--XLATESTART-->ノーフォーク島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAZ"><!--XLATESTART-->アゼルバイジャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNE"><!--XLATESTART-->ニジェール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNC"><!--XLATESTART-->ニューカレドニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAW"><!--XLATESTART-->アルバ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZM"><!--XLATESTART-->ザンビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->ナミビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAU"><!--XLATESTART-->オーストラリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAT"><!--XLATESTART-->オーストリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS"><!--XLATESTART-->米領サモア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAR"><!--XLATESTART-->アルゼンチン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAQ"><!--XLATESTART-->南極<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMZ"><!--XLATESTART-->モザンビーク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAO"><!--XLATESTART-->アンゴラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAN"><!--XLATESTART-->オランダ領アンティル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMY"><!--XLATESTART-->モーリシャス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAM"><!--XLATESTART-->アルメニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMX"><!--XLATESTART-->メキシコ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAL"><!--XLATESTART-->アルバニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMW"><!--XLATESTART-->マラウイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMV"><!--XLATESTART-->モルディヴ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZA"><!--XLATESTART-->南アフリカ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAI"><!--XLATESTART-->アンギラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMT"><!--XLATESTART-->マルタ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMS"><!--XLATESTART-->モントセラト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAG"><!--XLATESTART-->アンティグア-バルブダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMR"><!--XLATESTART-->モーリタニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAF"><!--XLATESTART-->アフガニスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMQ"><!--XLATESTART-->マルチニーク島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAE"><!--XLATESTART-->アラブ首長国連邦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMP"><!--XLATESTART-->北マリアナ諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAD"><!--XLATESTART-->アンドラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMO"><!--XLATESTART-->マカオ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMN"><!--XLATESTART-->モンゴル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMM"><!--XLATESTART-->ミャンマー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strML"><!--XLATESTART-->オランダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMK"><!--XLATESTART-->マケドニア、旧ユーゴスラビア共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYU"><!--XLATESTART-->ユーゴスラビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYT"><!--XLATESTART-->マイヨット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMH"><!--XLATESTART-->マーシャル諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMG"><!--XLATESTART-->マダガスカル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD"><!--XLATESTART-->モルドヴァ共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMC"><!--XLATESTART-->モナコ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMA"><!--XLATESTART-->モロッコ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYE"><!--XLATESTART-->イエメン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLY"><!--XLATESTART-->リビアアラブジャマヒリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLV"><!--XLATESTART-->ラトビア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLU"><!--XLATESTART-->ルクセンブルグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLT"><!--XLATESTART-->リトアニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLS"><!--XLATESTART-->レソト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLR"><!--XLATESTART-->リベリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLK"><!--XLATESTART-->スリランカ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLI"><!--XLATESTART-->リヒテンシュタイン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLC"><!--XLATESTART-->セントルシア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLB"><!--XLATESTART-->レバノン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLA"><!--XLATESTART-->ラオス人民民主共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKZ"><!--XLATESTART-->カザフスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKY"><!--XLATESTART-->ケイマン諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKW"><!--XLATESTART-->クウェート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKR"><!--XLATESTART-->大韓民国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKP"><!--XLATESTART-->朝鮮民主主義人民共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKN"><!--XLATESTART-->セントキッツおよびネヴィス島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKM"><!--XLATESTART-->コモロ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKI"><!--XLATESTART-->キリバス共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS"><!--XLATESTART-->サモア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKH"><!--XLATESTART-->カンボジア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKG"><!--XLATESTART-->キルギスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKE"><!--XLATESTART-->ケニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWF"><!--XLATESTART-->ワリーおよびフトゥーナ諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJP"><!--XLATESTART-->日本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJO"><!--XLATESTART-->ヨルダン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJM"><!--XLATESTART-->ジャマイカ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVU"><!--XLATESTART-->バヌアツ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVN"><!--XLATESTART-->ベトナム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVI"><!--XLATESTART-->ヴァージン諸島（米領）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVG"><!--XLATESTART-->ヴァージン諸島（英領）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVE"><!--XLATESTART-->ベネズエラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVC"><!--XLATESTART-->セントビンセントグレナディーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVA"><!--XLATESTART-->バチカン市国（教皇庁）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIT"><!--XLATESTART-->イタリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIS"><!--XLATESTART-->アイスランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIR"><!--XLATESTART-->イラン（共和国）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIQ"><!--XLATESTART-->イラク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUZ"><!--XLATESTART-->ウズベキスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIO"><!--XLATESTART-->英領インド洋植民地<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUY"><!--XLATESTART-->ウルグアイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIN"><!--XLATESTART-->インド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIL"><!--XLATESTART-->イスラエル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUS"><!--XLATESTART-->アメリカ合衆国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIE"><!--XLATESTART-->アイルランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->インドネシア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUM"><!--XLATESTART-->アメリカ合衆国外諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUG"><!--XLATESTART-->ウガンダ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUA"><!--XLATESTART-->ウクライナ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHU"><!--XLATESTART-->ハンガリー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHT"><!--XLATESTART-->ハイチ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHR"><!--XLATESTART-->クロアチア（現地名：Hrvatska）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTZ"><!--XLATESTART-->タンザニア連合共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHN"><!--XLATESTART-->ホンジュラス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHM"><!--XLATESTART-->ハード島とマクドナルド諸島<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTW"><!--XLATESTART-->台湾<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTV"><!--XLATESTART-->トゥヴァル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHK"><!--XLATESTART-->香港<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTT"><!--XLATESTART-->トリニダードおよびトバゴ共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTR"><!--XLATESTART-->トルコ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTP"><!--XLATESTART-->東ティモール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART-->トンガ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTN"><!--XLATESTART-->チュニジア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTM"><!--XLATESTART-->トルクメニスタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignAlgorithm"><!--XLATESTART-->キー署名アルゴリズム：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->警告：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Warning"><!--XLATESTART-->廃止予定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA256Warning"><!--XLATESTART-->OS/ブラウザがサポートされていることを確認してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
