<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:template match="/OMA">
			<DataArea exportdata="false">		
			<xsl:choose>
				<xsl:when test="(Message/@status='0') and (Message/@mode='chain')"><xsl:attribute name="backpagedisplay"><xsl:value-of select="$strCertificateImport"/></xsl:attribute></xsl:when>
				<xsl:when test="(Message/@status='0') and (Message/@mode='root')"><xsl:attribute name="backpagedisplay"><xsl:value-of select="$strCARootImport"/></xsl:attribute></xsl:when>
				<xsl:when test="not(Message/@errorid='0') and (Message/@mode='pkcs')"><xsl:attribute name="backpagedisplay"><xsl:value-of select="$strPKCSRootImport"/></xsl:attribute></xsl:when>
			</xsl:choose>			
			<xsl:choose>
				<xsl:when test="(Message/@status='0') and (Message/@mode='chain')">
					<xsl:attribute name="backpagetarget">./DataArea?plugin=security.X509.webplugins.CertimportWebPlugin&amp;help=Certificate&amp;app=oma</xsl:attribute>
				</xsl:when>
				<xsl:when test="(Message/@status='0') and (Message/@mode='root')">
					<xsl:attribute name="backpagetarget">./DataArea?plugin=security.X509.webplugins.CertimprootWebPlugin&amp;help=Certificate&amp;app=oma</xsl:attribute>
				</xsl:when>
				<xsl:when test="not(Message/@errorid='0') and (Message/@mode='pkcs')">
					<xsl:attribute name="backpagetarget">./DataArea?plugin=security.X509.webplugins.PKCS12ImportWebPlugin&amp;help=Certificate&amp;app=oma</xsl:attribute>
				</xsl:when>
			</xsl:choose>			
			<xsl:if test="(Message/@status='1') and (Message/@mode='chain') or ((Message/@errorid='0') and (Message/@mode='pkcs'))"><xsl:attribute name="submitdisplay"><xsl:value-of select="$strActivateTheNew"/></xsl:attribute></xsl:if>
			<xsl:if test="(Message/@status='1') and (Message/@mode='chain') or ((Message/@errorid='0') and (Message/@mode='pkcs'))">
				<xsl:attribute name="submit">./DataArea?plugin=security.X509.webplugins.MakeActiveWebPlugin&amp;help=Certificate&amp;app=oma&amp;mode=import</xsl:attribute>
			</xsl:if>
			<PageTitle>
				<xsl:attribute name="display"><xsl:value-of select="$strX509CertificateImport"/></xsl:attribute>
			</PageTitle>
			<xsl:choose>
			<xsl:when test="not(Message/@errorid)">
			<PromptText>
				<xsl:choose>
					<xsl:when test="Message/@statpresent='0'"><xsl:value-of select="$strSorryImportOf"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="Message"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="$strFailedTryAgain"/></xsl:when>
					<xsl:when test="Message/@statpresent='1'">
						<xsl:choose>
							<xsl:when test="Message/@status='1'">
								<xsl:if test="Message/@aliaspresent='1'"><xsl:value-of select="$strSuccessfullyImported"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="Message"/></xsl:if>
								<xsl:if test="Message/@aliaspresent='0'"><xsl:value-of select="$strSorryCanNot"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="Message"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="$strFailedTryAgain1"/></xsl:if>
							</xsl:when>
							<xsl:when test="Message/@status='0'">
								<xsl:if test="Message/@mode='root'"><xsl:value-of select="$strSorryCACERTSIs"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="Message"/><xsl:value-of select="$strTryAgain"/></xsl:if>
								<xsl:if test="Message/@mode='chain'"><xsl:value-of select="$strSorryImportOf1"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="Message"/><xsl:text disable-output-escaping="yes">  </xsl:text><xsl:value-of select="$strFailedTryAgain2"/></xsl:if>
							</xsl:when>
						</xsl:choose>
					</xsl:when>					
				</xsl:choose>
			</PromptText>
			</xsl:when>
			<xsl:otherwise>
			<AlertMessage>
				<xsl:choose>
					<xsl:when test="Message/@errorid='0'">
						<xsl:attribute name="display"><xsl:value-of select="$strSuccessfullyImported"/></xsl:attribute>
						<xsl:attribute name="status"><xsl:value-of select="2"/></xsl:attribute>
					</xsl:when>
					<xsl:otherwise>
					<xsl:if test="Message/@errorid='1'">
						<xsl:attribute name="display"><xsl:value-of select="$strPKCSPasswordIncorrect"/></xsl:attribute>
						<xsl:attribute name="status"><xsl:value-of select="4"/></xsl:attribute>
					</xsl:if>
					<xsl:if test="Message/@errorid='2'">
						<xsl:attribute name="display"><xsl:value-of select="$strPKCSVersionIncorrect"/></xsl:attribute>
						<xsl:attribute name="status"><xsl:value-of select="4"/></xsl:attribute>
					</xsl:if>
					<xsl:if test="Message/@errorid='3'">
						<xsl:attribute name="display"><xsl:value-of select="$strPKCSnotEKU"/></xsl:attribute>
						<xsl:attribute name="status"><xsl:value-of select="4"/></xsl:attribute>
					</xsl:if>
					<xsl:value-of select="$strTryAgain"/>
					</xsl:otherwise>
				</xsl:choose>
			</AlertMessage>
			</xsl:otherwise>
			</xsl:choose>
		</DataArea>
	</xsl:template>
	<xsl:template match="*"/>	
</xsl:stylesheet>
